Subject: bug#25357: 25.1; Doc for `cursor-sensor-mode' (and modes generally)

From: Drew Adams <[email-masked]>
Date: Wed, 4 Jan 2017 10:08:37 -0800 (PST)

> > > More generally, I do not see, in either the Emacs or the Elisp manuals,
> > > anywhere where we explain the argument to a major mode, telling you how
> > > to turn the mode on/off from Lisp.
> >
> > It's mentioned in "Minor Modes" in the user manual.
> 
> Also in "Minor Mode Conventions" in the ELisp manual.  The
> corresponding "Major Mode Conventions" node could say that as well, of
> course.

It's not a convention in the sense that the other content there
describes conventions.  Those are conventions for writing, not
using, a major mode.

It should be explained in both manuals, I think, how to turn on/off
a major mode using Lisp.